• Register
Description

This version of XashXT is intended to be used with Xash3D v0.98, build 3598. It fixes compatibility issues of 3rd revision of XashXT with 3598. DO NOT USE rev. 4 with any other build except 3598! Press "Read more..." for details.

Preview
XashXT v0.65, revision 4 (Xash3D mod & toolkit)
Comments
TaZus
TaZus

My game is crashing, portals are broken, when i shooting from gun (on that place where anywhere lava) game crashes, cameras not working, textures are normal.

Reply Good karma Bad karma+1 vote
Qwertyus Author
Qwertyus

Use with Xash3D v0.98, build 3598.

Reply Good karma+1 vote
Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.

Tags

XashXT v0.65, revision 4 (Xash3D mod & toolkit) has not been tagged yet.